[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# ClearDirRec

Initialize tar archive entry

## Declaration

Source position: libtar.pp line 234

`procedure ClearDirRec(`
`var DirRec: TTarDirRec`
`);`

## Arguments

`DirRec` |  | Record to clear.

## Description

ClearDirRec clears the DirRec entry, it basically zeroes out all fields.

## See also

TTarDirRec |  | Tar Directory entry